@charset "UTF-8";

.body_new {
  background: #fff;
  font-family: "微软雅黑";
}

#xue_logo {
  width: 980px;
  height: 40px;
  margin: 0 auto;
  padding-top: 30px;
}
#xue_logo .logo_passport {
 width: 300px;
  height: 55px;
  float: left;
  margin-right: 30px;
  border-right: 1px #D9D9D9 solid;
  background: url("images/head-logo.png") no-repeat  40px 2px;
}

#xue_logo .logo_tips {
  width: 150px;
  height: 55px;
  float: left;
  overflow: hidden;
  font-size: 22px;
  line-height: 32px;
  margin: 13px 0;
}

.wrapper_body .log {
  width: 573px;
  margin: 30px auto 30px;
  clear: both;
  overflow: hidden;
}
.wrapper_body .log .log_left p.validate_tips {
  width: 210px;
  margin-left: 70px;
  height: auto;
}
.wrapper_body .log .log_left p {
  color: #333;
  overflow: hidden;
}
.wrapper_body .log .log_left p label {
  width: 60px;
  float: left;
  font-size: 14px;
  margin-right: 10px;
}
.wrapper_body .log .log_left p input {
  width: 221px;
  height: 26px;
  line-height: 26px;
  border: 1px #D5D5D5 solid;
  border-top-color: #B1B1B1;
  border-left-color: #B1B1B1;
  padding: 0 3px;
  vertical-align: middle;
  float: left;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset 1px #ffffff inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset 1px #ffffff inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset 1px #ffffff inset;
}
.wrapper_body .log .log_left p input.current,
.wrapper_body .log .log_left p input:focus {
  border-color: #FADE7B;
}
.wrapper_body .log .log_left p .login_btn {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 0;
  color: #ffffff;
  background: #ff6600;
  padding: 0;
  width: 229px;
  height: 29px;
  font-size: 15px;
  font-weight: bold;
}
.wrapper_body .log .log_left .login_third_api {
  border: 0;
  height: 75px;
  bottom: 25px;
}
.wrapper_body .log .log_left .login_third_api .third_title {
  line-height: 30px;
  color: #999;
  border-bottom: 1px dotted #ccc;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 0;
}
.wrapper_body .log .log_left .login_third_api a {
  float: left;
  display: inline;
  margin: 10px 10px 0 0;
  text-indent: -9999em;
}

.wrapper_body .log .log_title span {
  float: right;
  font-weight: normal;
  padding-right: 10px;
}
.wrapper_body .log .register p.reg_agreement a {
  display: block;
  margin-left: 130px;
  width: 150px;
}
.wrapper_body .log .register p {
  clear: left;
  height: 50px;
}
.wrapper_body .log .register p .tips_strength {
  display: inline-block;
  width: 400px;
}
.wrapper_body .log .register p label {
  width: 120px;
  height: 50px;
  float: left;
}
.wrapper_body .log .register p label i {
  color: #cc0000;
  padding-right: 3px;
}
.wrapper_body .log .register p input {
  margin-right: 2px;
}
.wrapper_body .log .register p input#phonecode {
  width: 109px;
}
.wrapper_body .log .register p .login_btn {
  width: 225px;
  height: 29px;
  font-family: "SimSun";
  font-size: 14px;
  text-shadow: 1px 1px 1px #D25D07;
}
.wrapper_body .log .register p select {
  float: left;
  line-height: 26px;
  height: 26px;
}
.wrapper_body .log .register p span.vcode {
  width: 106px;
  height: 26px;
  line-height: 26px;
  display: inline-block;
  text-align: center;
  margin: 0 2px;
  float: left;
  border: 1px #d5d5d5 solid;
  cursor: pointer;
  background-color: #EFEFEF;
}
.wrapper_body .log .register p span.vcode.vcode_countdown {
  cursor: text;
}
.wrapper_body .log .register p a {
  display: block;
}
.wrapper_body .log .register p.reg_agreement {
  height: 22px;
}
.wrapper_body .log .register p.validate_tips {
  width: auto;
  margin: 0;
}
.wrapper_body .log .register p.validate_tips label {
  display: block;
}
.wrapper_body .log .register p.validate_tips span.tips {
  margin: 0;
  line-height: 26px;
  background-position: 4px center;
}

.wrapper_body .log .register .tips {
  float: left;
  display: inline;
  _margin-right: -3px;
  width: 195px;
  height: 26px;
  line-height: 26px;
  padding-left: 10px;
  color: red;
}
.wrapper_body .log .register p img {
  float: left;
  display: inline;
  padding-left: 20px;
  padding-right: 40px;
  cursor: pointer;  
}
.wrapper_body .log .register p a.get_sms {
  float: left;
  display: inline;
  cursor: pointer;  
  line-height: 27px;
  margin-left: 10px;
  padding-right: 20px;

}

.wrapper_body .log .register p a.disabled{

color:gray;
  float: left;
  display: inline;

  padding-right: 40px;
  cursor: pointer;  
  
  line-height: 36px;
  margin-left: 10px;

}

.wrapper_body .log .register .grade_option {
  overflow: hidden;
}

.wrapper_body .log_new .register p .login_btn_new {
  width: 170px;
  height: 36px;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  border-radius: 4px;
  float: left;
  background: #ef8317;
  text-shadow: none;
  cursor: pointer;
}
.wrapper_body .log_new .register p .disable_t {
  background: #e5e3e3;
  color: #666;
  cursor: not-allowed;
}
.wrapper_body .log_new .register p a.a_y {
  line-height: 36px;
  margin-left: 10px;
  float: left;
}
.wrapper_body .log_new .register p.reg_agreement {
  height: 30px;
}
.wrapper_body .log_new .register p.reg_agreement .a_new {
  line-height: 22px;
  width: auto;
}
.wrapper_body .log_new .register p.reg_agreement input.g_check {
  width: 15px;
  margin-right: 5px;
  float: left;
  border: none;
}
.wrapper_body .log_new .register p.reg_agreement span {
  margin-left: 5px;
  margin-right: 10px;
  color: #333333;
  float: left;
  line-height: 24px;
}
.wrapper_body .log_new .register p.level_reg{
	color: #cc0000;
	height: 20px;
	line-height: 20px;
	margin-top: 20px;
	padding-left:80px;
}
.wrapper_body .log_new .register p.level_reg span{
	margin-right: 25px;
	float: left;
}
.wrapper_body .log_new .register p.level_reg span.no_margin{
	margin-right: 0px;
	float: left;
}

.wrapper_body .log_new .register p.level_reg img{
	float: left;
	margin:0;
	padding:0;
}

.wrapper_body .log_new .register p.login_up_new {
  padding-top: 30px;
}
.wrapper_body .log_new .what_from {
  width: 388px;
}
.wrapper_body .log_new .r_new p {
  text-align: left;
  color: #676767;
  font-size: 16px;
  font-weight: 700;
}
.wrapper_body .log_new .r_new ul {
  height: 90px;
}
.wrapper_body .log_new .r_new ul li {
  float: left;
  width: 179px;
  border-bottom: none;
  font-size: 14px;
  padding-left: 0;
}
.wrapper_body .log_new .r_new ul li span {
  color: #cc0000;
}
.wrapper_body .log_new .log_left {
  width: 573px;
}

